# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = cups
pkgbase = cups
pkgver = 1:2.4.6-01
pkgdesc = The CUPS Printing System - daemon package - no systemd no avahi
url = https://openprinting.github.io/cups/
builddate = 1687461300
packager = joborun <joborun@disroot.org>
size = 13418122
arch = x86_64
license = Apache
license = custom
backup = etc/cups/cupsd.conf
backup = etc/cups/snmp.conf
backup = etc/cups/printers.conf
backup = etc/cups/classes.conf
backup = etc/cups/cups-files.conf
backup = etc/cups/subscriptions.conf
backup = etc/logrotate.d/cups
backup = etc/pam.d/cups
depend = acl
depend = pam
depend = libcups>=2.4.6
depend = cups-filters
depend = dbus
depend = libpaper
depend = hicolor-icon-theme
depend = glibc
depend = gcc-libs
depend = gnutls
depend = xinetd
optdepend = libusb: for usb printer backend
optdepend = ipp-usb: allows to send HTTP requests via a USB connection on devices without Ethernet or WiFi connections
optdepend = xdg-utils: xdg .desktop file support
optdepend = colord: for ICC color profile support
optdepend = logrotate: for logfile rotation support
makedepend = acl
makedepend = pam
makedepend = gnutls
makedepend = cups-filters
makedepend = colord
makedepend = libusb
makedepend = libpaper
makedepend = xinetd
